h1, h2, h3, h4, h5, h6 {margin: 0 !important; padding: 0 !important}
@media screen and (max-width: 320px) {
  h1 {font-size: 15px !important; line-height: 19px !important;}
  h2 {font-size: 14px !important; line-height: 18px !important;}
  h3 {font-size: 13px !important; line-height: 17px !important;}
  h4 {font-size: 12px !important; line-height: 16px !important;}
  h5 {font-size: 11px !important; line-height: 15px !important;}
  h6 {font-size: 10px !important; line-height: 14px !important;}
}
@media screen and (min-width: 321px) and (max-width: 359px){
  h1 {font-size: 16px !important; line-height: 20px !important;}
  h2 {font-size: 15px !important; line-height: 19px !important;}
  h3 {font-size: 14px !important; line-height: 18px !important;}
  h4 {font-size: 13px !important; line-height: 17px !important;}
  h5 {font-size: 12px !important; line-height: 16px !important;}
  h6 {font-size: 11px !important; line-height: 15px !important;}
}
@media screen and (min-width: 360px) and (max-width: 479px) {
  h1 {font-size: 17px !important; line-height: 21px !important;}
  h2 {font-size: 16px !important; line-height: 20px !important;}
  h3 {font-size: 15px !important; line-height: 19px !important;}
  h4 {font-size: 14px !important; line-height: 18px !important;}
  h5 {font-size: 13px !important; line-height: 17px !important;}
  h6 {font-size: 12px !important; line-height: 16px !important;}
}
@media screen and (min-width: 480px) and (max-width: 640px) {
  h1 {font-size: 19px !important; line-height: 23px !important;}
  h2 {font-size: 18px !important; line-height: 22px !important;}
  h3 {font-size: 17px !important; line-height: 21px !important;}
  h4 {font-size: 16px !important; line-height: 20px !important;}
  h5 {font-size: 15px !important; line-height: 19px !important;}
  h6 {font-size: 14px !important; line-height: 18px !important;}
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  h1 {font-size: 22px !important; line-height: 26px !important;}
  h2 {font-size: 21px !important; line-height: 25px !important;}
  h3 {font-size: 20px !important; line-height: 24px !important;}
  h4 {font-size: 19px !important; line-height: 23px !important;}
  h5 {font-size: 18px !important; line-height: 22px !important;}
  h6 {font-size: 17px !important; line-height: 21px !important;}
}
@media screen and (min-width: 1152px) {
  h1 {font-size: 25px !important; line-height: 29px !important;}
  h2 {font-size: 24px !important; line-height: 28px !important;}
  h3 {font-size: 23px !important; line-height: 27px !important;}
  h4 {font-size: 22px !important; line-height: 26px !important;}
  h5 {font-size: 17px !important; line-height: 21px !important;}
  h6 {font-size: 14px !important; line-height: 18px !important;}
}